package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussAccessChannel;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussAccessChannelMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussAccessChannel record);

    int insertSelective(TbPlussAccessChannel record);

    TbPlussAccessChannel selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussAccessChannel record);

    int updateByPrimaryKey(TbPlussAccessChannel record);
}